<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_平衡表>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110103</會計科目編號>
        <會計科目名稱>專戶存款</會計科目名稱>
        <金額>76710420</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110104</會計科目編號>
        <會計科目名稱>零用金</會計科目名稱>
        <金額>2000000</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110303</會計科目編號>
        <會計科目名稱>應收帳款</會計科目名稱>
        <金額>161175</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>110901</會計科目編號>
        <會計科目名稱>預付款</會計科目名稱>
        <金額>7526181</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140101</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>5259448886</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140401</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>2039917389</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140402</會計科目編號>
        <會計科目名稱>累計折舊─房屋建築及設備</會計科目名稱>
        <金額>-642655796</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140501</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>1633722939</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140502</會計科目編號>
        <會計科目名稱>累計折舊─機械及設備</會計科目名稱>
        <金額>-1072480274</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140601</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>557994044</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140602</會計科目編號>
        <會計科目名稱>累計折舊─交通及運輸設備</會計科目名稱>
        <金額>-375518179</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140701</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>427503748</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>140702</會計科目編號>
        <會計科目名稱>累計折舊─雜項設備</會計科目名稱>
        <金額>-329321592</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>141101</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <金額>18884426</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>160102</會計科目編號>
        <會計科目名稱>電腦軟體</會計科目名稱>
        <金額>315186382</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>1</科目分類>
        <會計科目編號>180201</會計科目編號>
        <會計科目名稱>存出保證金</會計科目名稱>
        <金額>78400</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1903</會計科目編號>
        <會計科目名稱>保證品</會計科目名稱>
        <金額>15969262</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類></科目分類>
        <會計科目編號>1904</會計科目編號>
        <會計科目名稱>債權憑證</會計科目名稱>
        <金額>4</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>210302</會計科目編號>
        <會計科目名稱>應付代收款</會計科目名稱>
        <金額>44662992</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>2</科目分類>
        <會計科目編號>280301</會計科目編號>
        <會計科目名稱>存入保證金</會計科目名稱>
        <金額>32047428</金額>
    </CGBA2395C_會計月報_平衡表_row>
    <CGBA2395C_會計月報_平衡表_row>
        <會計年度>109</會計年度>
        <月份>01</月份>
        <基金別>1</基金別>
        <會計分類>1</會計分類>
        <使用機關別>2</使用機關別>
        <科目分類>3</科目分類>
        <會計科目編號>310101</會計科目編號>
        <會計科目名稱>資產負債淨額</會計科目名稱>
        <金額>7842447729</金額>
    </CGBA2395C_會計月報_平衡表_row>
</CGBA2395C_會計月報_平衡表>
